Opened 7 years ago

Closed 7 years ago

#7772 closed defect (not a bug)

XULRunner: Platform version 10.0.7 not compatible with

Reported by: mo Owned by: mikeperry
Priority: Medium Milestone:
Component: TorBrowserButton Version:
Severity: Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

One of our users is reporting that TorBrowser fails for him. Firefox works. (RT ticket 6565)

*XULRunner*
*
*
*Error: Platform version '10.0.7' is not compatible with*
*minVersion >= 10.0.11*
*maxVersion <= 10.0.11*

Win XP SP3

Child Tickets

Change History (1)

comment:1 Changed 7 years ago by mo

Resolution: not a bug
Status: newclosed

User had old Tor installed and for some reason Vidalia picked that old version. When he removed the old tor.exe, Vidalia said "tor.exe not found" and he was able to pick the new one.

Note: See TracTickets for help on using tickets.